rebuildFormOutputs
POST
/api/v1/data-sources/{id}/outputs/rebuild
const url = 'https://example.com/api/v1/data-sources/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/outputs/rebuild';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/data-sources/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/outputs/rebuildManually re-runs the form projection and returns the refreshed Outputs status. Invalidates affected manifests. Requires the manage capability and CSRF.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “ Responses ”Refreshed Outputs status
Manage capability required